/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


/*
//Portfolio Item Image
*/

.single-x-portfolio .entry-featured {
    float: none;
    padding-right: 35px;
    width: 100%;
}


/*
//text wrap portfolio content
*/

.single-x-portfolio .entry-wrap {
    float: none;
    width: 100%;
}


/*
// Buttons
*/

.x-btn {
  font-weight: 700;
}

.x-btn.x-btn-alt,
.button.x-btn-alt,[type="submit"].x-btn-alt {
  border-color: #89c444;
  background-color: #89c444;
  box-shadow: 0 0.25em 0 0 rgba(101, 183, 5, 0.65), 0 4px 9px rgba(0, 0, 0, 0.75);
}

.x-btn.x-btn-alt:hover,
.button.x-btn-alt:hover,[type="submit"].x-btn-alt:hover {
  border-color: #89c444;
  background-color: #89c444;
  box-shadow: 0 0.25em 0 0 #89c444, 0 4px 9px rgba(0, 0, 0, 0.75);
}

.x-prompt-services {
    margin: 0 0 2.15em;
    border: none;
    padding: 1.75em;
    background-color: rgba(255, 255, 255, 0);
    color: #fff;
}